p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:2300px;z-index:1;}
#Img27 {display:block;overflow:hidden;position:absolute;left:365px;top:621px;width:1007px;height:294px;z-index:2;}
#Img27Inner {position:absolute;width:1007px;height:294px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:481px;top:1305px;width:896px;height:482px;z-index:3;}
#Img17Inner {position:absolute;width:896px;height:482px;border:0px;}
#whtop {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1355px;height:175px;z-index:4;}
#whtopInner {position:absolute;width:1355px;height:175px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:23px;top:249px;width:1355px;height:360px;z-index:5;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:1355px;height:360px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1181px;top:4px;width:185px;height:185px;z-index:6;}
#Img3Inner {position:absolute;width:185px;height:185px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:8px;width:579px;height:171px;z-index:7;}
#Img1Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1356px;height:176px;z-index:8;}
#Img4Inner {position:absolute;width:1356px;height:176px;border:0px;}
#Menu1 {display:block;z-index:2084;position:absolute;left:23px;top:181px;width:1330px;height:45px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:23px;top:930px;width:437px;height:351px;z-index:10;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:30px;top:255px;width:1341px;height:345px;z-index:11;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:313px;}
#Gal1GridControls {position:absolute;top:313px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:345px;}
#Gal1SlideDesc {position:absolute;top:345px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:345px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1067px;top:273px;width:299px;height:320px;z-index:12;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5Inner {position:absolute;width:299px;height:320px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:24px;top:230px;width:1354px;height:20px;z-index:13;background:url('./images/polacofloors_photogallery_softwood_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:23px;top:619px;width:1354px;height:20px;z-index:14;background:url('./images/polacofloors_photogallery_softwood_Line1.png');background-repeat:no-repeat;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:36px;top:948px;width:401px;height:315px;z-index:15;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal2GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal2SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:481px;top:930px;width:437px;height:351px;z-index:16;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal3 {display:block;overflow:hidden;position:absolute;left:494px;top:948px;width:401px;height:315px;z-index:17;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal3GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal3SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:939px;top:930px;width:437px;height:351px;z-index:18;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal4 {display:block;overflow:hidden;position:absolute;left:952px;top:948px;width:401px;height:315px;z-index:19;}
#Gal4Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal4GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal4Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal4SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal4SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal4SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img11 {display:block;overflow:hidden;position:absolute;left:23px;top:1340px;width:437px;height:351px;z-index:20;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal5 {display:block;overflow:hidden;position:absolute;left:36px;top:1358px;width:401px;height:315px;z-index:21;}
#Gal5Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal5GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal5Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal5SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal5SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal5SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text3 {display:block;position:absolute;left:36px;top:894px;width:299px;height:36px;z-index:22;}
#Text4 {display:block;position:absolute;left:494px;top:894px;width:299px;height:36px;z-index:23;}
#Text5 {display:block;position:absolute;left:952px;top:894px;width:299px;height:36px;z-index:24;}
#Text6 {display:block;position:absolute;left:36px;top:1304px;width:299px;height:36px;z-index:25;}
#Img9 {display:block;overflow:hidden;position:absolute;left:23px;top:645px;width:340px;height:77px;z-index:26;}
#Img9Inner {position:absolute;width:340px;height:77px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:904px;top:1690px;width:467px;height:79px;z-index:27;}
#Img12Inner {position:absolute;width:467px;height:79px;border:0px;}
#Text19 {display:block;position:absolute;left:24px;top:859px;width:237px;height:22px;z-index:28;}
#Line3 {display:block;overflow:hidden;position:absolute;left:24px;top:715px;width:1354px;height:20px;z-index:29;background:url('./images/polacofloors_photogallery_softwood_Line1.png');background-repeat:no-repeat;}
#Line5 {display:block;overflow:hidden;position:absolute;left:24px;top:841px;width:1354px;height:20px;z-index:30;background:url('./images/polacofloors_photogallery_softwood_Line1.png');background-repeat:no-repeat;}
#Img26 {display:block;overflow:hidden;position:absolute;left:1249px;top:650px;width:127px;height:48px;z-index:31;}
#Img26Inner {position:absolute;width:127px;height:48px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:242px;top:664px;width:204px;height:34px;z-index:32;}
#Img24Inner {position:absolute;width:204px;height:34px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:904px;top:1690px;width:468px;height:75px;z-index:33;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But2 {display:block;overflow:hidden;position:absolute;left:1250px;top:651px;width:122px;height:47px;z-index:34;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#Text7 {display:block;position:absolute;left:1075px;top:283px;width:281px;height:301px;z-index:35;}
#Line9 {display:block;overflow:hidden;position:absolute;left:25px;top:1787px;width:1354px;height:20px;z-index:36;background:url('./images/polacofloors_photogallery_softwood_Line1.png');background-repeat:no-repeat;}
#Text28 {display:block;position:absolute;left:1070px;top:1805px;width:302px;height:54px;z-index:37;}
#Img49 {display:block;overflow:hidden;position:absolute;left:347px;top:1787px;width:80px;height:35px;z-index:38;}
#Img49Inner {position:absolute;width:80px;height:35px;border:0px;}
#Text29 {display:block;position:absolute;left:24px;top:1797px;width:390px;height:41px;z-index:39;}
#But3 {display:block;overflow:hidden;position:absolute;left:1260px;top:1806px;width:107px;height:35px;z-index:40;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But4 {display:block;overflow:hidden;position:absolute;left:1166px;top:1806px;width:81px;height:35px;z-index:41;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#But5 {display:block;overflow:hidden;position:absolute;left:1067px;top:1806px;width:78px;height:35px;z-index:42;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:946px;top:14px;width:40px;height:40px;z-index:43;}
#Img20Inner {position:absolute;width:40px;height:40px;border:0px;}
#Text11 {display:block;position:absolute;left:995px;top:20px;width:187px;height:33px;z-index:44;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:576px;top:143px;width:450px;height:35px;z-index:45;}
#google {display:block;overflow:hidden;position:absolute;left:1121px;top:142px;width:119px;height:36px;z-index:46;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:1021px;top:145px;width:101px;height:37px;z-index:47;}
#But8 {display:block;overflow:hidden;position:absolute;left:904px;top:1600px;width:443px;height:66px;z-index:48;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:1224px;top:1600px;width:74px;height:74px;z-index:49;}
#Img13Inner {position:absolute;width:74px;height:74px;border:0px;}
#Text9 {display:block;position:absolute;left:898px;top:1608px;width:336px;height:61px;z-index:50;}
#Text12 {display:block;position:absolute;left:1293px;top:1648px;width:83px;height:28px;z-index:51;}
#But6 {display:block;overflow:hidden;position:absolute;left:633px;top:638px;width:443px;height:66px;z-index:52;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:953px;top:638px;width:74px;height:74px;z-index:53;}
#Img14Inner {position:absolute;width:74px;height:74px;border:0px;}
#Text8 {display:block;position:absolute;left:627px;top:646px;width:336px;height:61px;z-index:54;}
#Text10 {display:block;position:absolute;left:1022px;top:686px;width:83px;height:28px;z-index:55;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:538px;top:1416px;width:300px;height:250px;z-index:56;}
#Text16 {display:block;position:absolute;left:896px;top:1509px;width:336px;height:61px;z-index:57;}
#Img28 {display:block;overflow:hidden;position:absolute;left:1231px;top:1510px;width:135px;height:56px;z-index:58;}
#Img28Inner {position:absolute;width:135px;height:56px;border:0px;}
#But10 {display:block;overflow:hidden;position:absolute;left:904px;top:1504px;width:469px;height:71px;z-index:59;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:30px;top:270px;width:190px;height:321px;z-index:60;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8Inner {position:absolute;width:190px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {display:block;position:absolute;left:99px;top:286px;width:99px;height:45px;z-index:61;}
#Img21 {display:block;overflow:hidden;position:absolute;left:30px;top:421px;width:190px;height:46px;z-index:62;}
#Img21Inner {position:absolute;width:190px;height:46px;border:0px;}
#Menu2 {display:block;z-index:2138;position:absolute;left:30px;top:331px;width:190px;height:225px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:30px;top:730px;width:1336px;height:107px;z-index:64;}
#Img25Inner {position:absolute;width:1336px;height:107px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:315px;top:739px;width:728px;height:90px;z-index:65;}
#Img23 {display:block;overflow:hidden;position:absolute;left:1132px;top:739px;width:170px;height:70px;z-index:66;}
#Img23Inner {position:absolute;width:170px;height:70px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:118px;top:739px;width:80px;height:80px;z-index:67;}
#Img15Inner {position:absolute;width:80px;height:80px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1213px;top:1443px;width:155px;height:45px;z-index:68;}
#Img29Inner {position:absolute;width:155px;height:45px;border:0px;}
#But9 {display:block;overflow:hidden;position:absolute;left:1213px;top:1443px;width:153px;height:35px;z-index:69;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:1213px;top:860px;width:155px;height:45px;z-index:70;}
#Img16Inner {position:absolute;width:155px;height:45px;border:0px;}
#But11 {display:block;overflow:hidden;position:absolute;left:1213px;top:860px;width:153px;height:35px;z-index:71;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_softwood_But11.png');background-repeat:no-repeat;}
#But11 p {visibility:hidden;}
#Img46 {display:block;overflow:hidden;position:absolute;left:1317px;top:118px;width:60px;height:59px;z-index:72;}
#Img46Inner {position:absolute;width:60px;height:59px;border:0px;}
